Bug 500659 - Chapter 9. Multiple Organizations header is in Bold Italics font while every other chapter heading is in bold.
Chapter 9. Multiple Organizations header is in Bold Italics font while every ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
Preethi Thomas
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-05-13 11:25 EDT by Preethi Thomas
Modified: 2014-08-04 18:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-05-13 11:25:35 EDT
Description of problem:

Chapter 9. Multiple Organizations header is in Bold Italics font while every other chapter heading is in just bold.
Version-Release number of selected component (if applicable):



How reproducible:


Steps to Reproduce:
1.FQDN/rhn/help/reference/en-US/index.jsp
2.FQDN/rhn/help/reference/en-US/ch-multiorg.jsp

  
Actual results:
Chapter 9. Multiple Organizations in Bold Italics

Expected results:
Just bold as in all the other chapter headings

Additional info:
Comment 3 Preethi Thomas 2009-06-18 09:49:33 EDT
verified
Satellite-5.3.0-RHEL5-re20090616.1-i386-embedded-oracle.iso
Comment 4 Miroslav Suchý 2009-08-20 09:56:27 EDT
verified in stage on xen5
Comment 5 Brandon Perkins 2009-09-10 16:45:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.